Relesys API Docs

v1.2

https://api.relesysapp.net/api/v1.2

Filling Feedback

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingFeedback
https://api.relesysapp.net/api/v1.2/serviceformModules/{moduleId}/forms/{formId}/fillingFeedback
Get a list of filling feedback for the form with ID formId
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
rating integer Filterable Sortable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"660ff64c-cf9e-4e2f-8127-016f1de2c6c1","url":null,"fillingId":"e16b50b7-53b0-4852-850f-e04e9e648eff","fillingUrl":null,"userId":"c038e407-d9e6-4241-b448-9c2fd20c9784","userUrl":null,"creationDateTime":"2026-04-28T17:50:14.5117116+00:00","lastModifiedDateTime":"2026-04-30T17:50:14.5117116+00:00","rating":3},{"id":"d705a751-6128-4c45-9a7a-9f34873d2116","url":null,"fillingId":"e0261b43-a32b-48a5-8f0f-96256a1db642","fillingUrl":null,"userId":"161483e3-abb4-403a-a450-6a30c0ba6060","userUrl":null,"creationDateTime":"2026-04-28T17:50:14.5117116+00:00","lastModifiedDateTime":"2026-04-30T17:50:14.5117116+00:00","rating":2}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   rating integer      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string